@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/4.1.1/normalize.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/foundation/6.2.1/foundation.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/motion-ui/1.2.2/motion-ui.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/jScrollPane/2.0.23/style/jquery.jscrollpane.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.css');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,300,700');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700');
@import url('layout.css');
@import url('styling.css');
@import url('timeline.css');


/* The hero image */
.hero-image {
    /* The image used */
    background-image: url("/assets/images/vote.png");

    /* Set a specific height */
    height: 250px;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-image2 {
    /* The image used */
    background-image: url("hands-up.jpg");

    /* Set a specific height */
    height: 400px;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-image3 {
    /* The image used */
    background-image: url("http://www.growwithimg.com/riparentmag/wp-content/uploads/sites/13/2017/07/Rhode_Island_state_house_2009a-min-min.jpg");

    /* Set a specific height */
    height: 400px;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}


.tabs-content{
    border:none;
}






ul.star li {
    list-style:none;
    position: relative;
    padding-left:25px;
    padding-bottom: 14px;
    font-size:18px;
}

ul.star li:before {
    font-family:FontAwesome;
    position: absolute;
    left: 0;
    color:#c02624;
    font-size:16px;
    content:"\f058";
}

.card .button{
    margin:0;padding:0;
}

.card-section p{
    padding: 0 1rem 1rem 1rem;
    margin:0;
}

.card-section h3{
    background-color: #7b7b7b;
    color:#fff;
}



input{margin-bottom:25px}
#map-container {
    max-width: 100%;
    margin: 0 auto;
}
.loading {
    margin-top: 10em;
    text-align: center;
    color: gray;
}
ul.list{list-style:none;}
ul.list li{width:50%;float:left;}
ul.list li:nth-child(odd){font-weight:bold;clear:left;}
.list-links{list-style:none;padding:0;margin:0;}
.list-links li{float:left;padding-right:20px;}
fieldset{border: none;margin-bottom:25px;}
fieldset .row{padding:15px;}
legend{font-size:1.5em;margin:0}





.control-row .columns{padding:0;}

#step-progress{margin-bottom:0;}
label .usa-additional_text{float:right}

.ovr-step{background-color:grey; border: solid thin #000000;color:#ffffff;font-weight:bold;}
.ovr-step .fa-check-square-o{display: none;}
.ovr-step .fa-square-o{display:inline-block;}

.ovr-step-done{background-color:#06a09a}
.ovr-step-done .fa-check-square-o{display: inline-block;}
.ovr-step-done .fa-square-o{display: none;}
.ovr-step-current{background-color:#a01e23}
.ovr-step a{display:block;width:100%;padding-bottom:0.8em;padding-top:0.8em;color:#ffffff }

.input-error{color: red;}


.content-page{
    margin-top: 3em;
    /*margin-left: 60px;*/
    margin-left: 58px;
}

.handwritten {
    font: 400 65px/0.8 'Satisfy', cursive;
    color: #a01e23;
}

.marooncolor {
    color: #a01e23;
    font-weight:bold;
}

.voter-lookup-tabs-mobile #voter-lookup-tabs .tabs-title{
    display:block;
    width:100%;
}

.voter-lookup-tabs-mobile .accordion-item a{
    background-color:#305b88;
    text-align: center;
    color:white;
}
.voter-lookup-tabs-mobile .accordion-item.is-active a{
    background-color:#c02624;
}

.voter-lookup-tabs-mobile .accordion-item a:hover{
    background-color:#c02624;
}

.sticky-container{
    z-index:1000;
}